0 Replies Latest reply on Jul 24, 2006 4:23 AM by Antonio Parolini

    Choose the Tomcat version in Jboss AS

    Antonio Parolini Newbie

      Hello,

      We about to migrate toward JBoss AS and we would like not to change our Tomcat version.

      We saw that every JBoss AS version is bound to a given Tomcat Version

      http://wiki.jboss.org/wiki/Wiki.jsp?page=VersionOfTomcatInJBossAS

      Though, my question is simple:

      We would like to have the 4.1.29 Tomcat version on our JBoss 4.0.4, instead of the one shipped 5.5.17. Is this possible ?

      Is this just a matter of deploying jbossweb-tomcat41.sar on my Jboss4.0.4 deploy folder ?

      Thanks in advance for your feedback,

      -antonio